Après avoir déterré ce blog et décidé de donner un peu de nouvelles, j'ai été inondé de spams dans les commentaires. J'ai tout mis à jour, et rien n'y faisait. Je me suis rendu compte que la version de Spamplemousse2 sur dotaddict était en 2.01, alors que la version de mon blog était inférieur, visiblement en beta. Pourtant dotclear ne me proposait aucune mise à jour. En supprimant Spamplemousse2 et en l'installant de nouveau depuis dotAddict, tout est rentré dans l'ordre. Si vous avez donc un souci de ce coté la, vérifiez que vous êtes bien à jour au niveau de l'antispam. J'espère ne pas parler trop vite et ne pas me retrouver de nouveau inondé avec ce post ;).

Fabien (eponyme)